@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap");
/*============================
共通
============================*/
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeIn {
  animation: fadeIn 1s ease forwards;
  transition: 0.5s;
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(100px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeInUp {
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}

.fadeInUp.active {
  opacity: 1;
  transform: translateY(0);
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    visibility: hidden;
    z-index: -99;
  }
}
/*ページトップボタン*/
#pagetop {
  text-align: center;
  position: fixed;
  right: 2vw;
  bottom: 50px;
  z-index: 990;
}
#pagetop .pagetop_btt {
  cursor: pointer;
  transition: 0.3s;
}
#pagetop .pagetop_btt:hover {
  transform: translateY(-7px);
}
@media screen and (max-width: 767px) {
  #pagetop {
    bottom: 50px;
    right: 15px;
    width: 80px;
    height: auto;
  }
}

:root {
  --mvalue-120:clamp(90px, 12vw, 120px);
  --mvalue-110:clamp(80px, 11vw, 110px);
  --mvalue-100:clamp(70px, 10vw, 100px);
  --mvalue-90:clamp(60px, 9vw, 90px);
  --mvalue-80:clamp(50px, 8vw, 80px);
  --mvalue-70:clamp(45px, 7vw, 70px);
  --mvalue-60:clamp(37.25px, 6vw, 60px);
  --mvalue-50:clamp(30px, 5vw, 50px);
  --mvalue-40:clamp(25px, 4vw, 40px);
  --mvalue-30:clamp(20px, 3vw, 30px);
  --mvalue-20:clamp(10px, 2vw, 20px);
  --mvalue-15:15px;
  --mvalue-10:10px;
  --mvalue-5:5px;
}

.___mt5 {
  margin-top: var(--mvalue-5) !important;
}

.___mt10 {
  margin-top: var(--mvalue-10) !important;
}

.___mt15 {
  margin-top: var(--mvalue-15) !important;
}

.___mt20 {
  margin-top: var(--mvalue-20) !important;
}

.___mt30 {
  margin-top: var(--mvalue-30) !important;
}

.___mt40 {
  margin-top: var(--mvalue-40) !important;
}

.___mt50 {
  margin-top: var(--mvalue-50) !important;
}

.___mt60 {
  margin-top: var(--mvalue-60) !important;
}

.___mt70 {
  margin-top: var(--mvalue-70) !important;
}

.___mt80 {
  margin-top: var(--mvalue-80) !important;
}

.___mt90 {
  margin-top: var(--mvalue-90) !important;
}

.___mt100 {
  margin-top: var(--mvalue-100) !important;
}

.___mt110 {
  margin-top: var(--mvalue-110) !important;
}

.___mt120 {
  margin-top: var(--mvalue-120) !important;
}

.___pb5 {
  padding-bottom: var(--mvalue-5) !important;
}

.___pb10 {
  padding-bottom: var(--mvalue-10) !important;
}

.___pb15 {
  padding-bottom: var(--mvalue-15) !important;
}

.___pb20 {
  padding-bottom: var(--mvalue-20) !important;
}

.___pb30 {
  padding-bottom: var(--mvalue-30) !important;
}

.___pb40 {
  padding-bottom: var(--mvalue-40) !important;
}

.___pb50 {
  padding-bottom: var(--mvalue-50) !important;
}

.___pb60 {
  padding-bottom: var(--mvalue-60) !important;
}

.___pb70 {
  padding-bottom: var(--mvalue-70) !important;
}

.___pb80 {
  padding-bottom: var(--mvalue-80) !important;
}

.___pb90 {
  padding-bottom: var(--mvalue-90) !important;
}

.___pb100 {
  padding-bottom: var(--mvalue-100) !important;
}

.___pb110 {
  padding-bottom: var(--mvalue-110) !important;
}

.___pb120 {
  padding-bottom: var(--mvalue-120) !important;
}

.___txt-center {
  text-align: center;
}

.___txt-right {
  text-align: right;
}

.-gra-hr,
.top-contents2,
.top-contents3,
.top-service,
footer,
footer .footer-nav {
  position: relative;
}
.-gra-hr:before,
.top-contents2:before,
.top-contents3:before,
.top-service:before,
footer:before,
footer .footer-nav:before {
  content: "";
  width: 100%;
  height: 3px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background-image: linear-gradient(90deg, #ddf8e4, #6fc97e);
}

main {
  margin-top: 108px;
  font-size: clamp(15.5px, 1.9vw, 19px);
  line-height: 1.9;
  font-weight: 300;
}
@media (max-width: 1115px) {
  main {
    margin-top: 58px;
    line-height: 1.7;
  }
}

.circleLink {
  position: relative;
  display: inline-block;
  padding: 0.5em 3em 0.5em 2.5em;
  text-decoration: none;
}
@media (max-width: 980px) {
  .circleLink {
    padding: 0.5em 2.5em 0.5em 1.5em;
  }
}
.circleLink.-s {
  padding: 0.5em 2.5em 0.5em 1.5em;
}
.circleLink:before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #707070;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: 0.3s;
  opacity: 0.5;
}
@media (max-width: 980px) {
  .circleLink:before {
    transform: translateX(10px);
    opacity: 1;
  }
}
.circleLink:after {
  content: "";
  width: 20px;
  height: 1px;
  background-color: #707070;
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(3px, -6px) rotate(37deg);
  transition: 0.3s;
  opacity: 0.5;
}
@media (max-width: 980px) {
  .circleLink:after {
    transform: translate(13px, -6px) rotate(37deg);
    opacity: 1;
  }
}
.circleLink .ring {
  position: absolute;
  pointer-events: none;
}
.circleLink .ring.-s {
  bottom: -22px;
  left: calc(100% - 18px);
  width: 53px;
  height: 53px;
}
.circleLink .ring.-l {
  bottom: -32px;
  left: calc(100% - 33px);
  width: 78px;
  height: 78px;
}
@media (max-width: 980px) {
  .circleLink .ring.-l {
    bottom: -22px;
    left: calc(100% - 18px);
    width: 53px;
    height: 53px;
  }
}
.circleLink .ring .ring__path {
  fill: none;
  stroke: #ADE3BD;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-dasharray: 289;
  stroke-dashoffset: 289;
  transition: stroke-dashoffset 0.3s ease;
}
@media (max-width: 980px) {
  .circleLink .ring .ring__path {
    stroke-dashoffset: 0;
  }
}
.circleLink:hover {
  color: #0d8d33;
}
.circleLink:hover:before {
  transform: translateX(10px);
  opacity: 1;
}
.circleLink:hover:after {
  transform: translate(13px, -6px) rotate(37deg);
  opacity: 1;
}
.circleLink:hover .ring__path {
  stroke-dashoffset: 0;
}

/*============================
ヘッダー
============================*/
header {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.95);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5;
  box-shadow: -8px 0 8px 3px rgba(0, 0, 0, 0.25);
}
header > .header_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1em;
  padding-right: 0;
  height: 100%;
}
@media (max-width: 1115px) {
  header > .header_inner {
    padding: 0.5em;
  }
}
header > .header_inner > h1 {
  aspect-ratio: 3.61 / 1;
  max-width: clamp(150px, 14vw, 230px);
}
@media (max-width: 1115px) {
  header > .header_inner > h1 {
    width: 150px;
  }
}

/*============================
フッター
============================*/
footer {
  width: 100%;
  margin-top: clamp(50px, 14.5vw, 145px);
  padding-top: 1px;
}
footer .footer-logo {
  display: flex;
  justify-content: center;
  margin: 2em 0 clamp(1.5em, 2vw, 3em);
}
footer .footer-logo a {
  display: block;
  aspect-ratio: 3.61 / 1;
  max-width: clamp(210px, 14vw, 230px);
}
footer .footer-info {
  display: flex;
  width: 94%;
  max-width: 1230px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 1116px) {
  footer .footer-info {
    grid-column-gap: 3%;
  }
}
@media (max-width: 1115px) {
  footer .footer-info {
    flex-flow: column;
    grid-row-gap: 2em;
  }
}
@media (min-width: 1116px) {
  footer .footer-info .footer-info-left {
    width: 42%;
  }
}
@media (max-width: 1115px) {
  footer .footer-info .footer-info-left {
    width: 100%;
  }
}
footer .footer-info .footer-info-left .footer-info__content {
  display: flex;
  flex-wrap: wrap;
  font-size: clamp(16px, 1.9vw, 19px);
  line-height: 1.6;
}
footer .footer-info .footer-info-left .footer-info__content > dt {
  min-width: 6em;
  margin: 0.25em 0;
  color: #55C968;
}
@media (max-width: 768px) {
  footer .footer-info .footer-info-left .footer-info__content > dt {
    font-size: 90%;
    font-weight: 500;
    margin: 0.3em 0;
  }
}
footer .footer-info .footer-info-left .footer-info__content > dd {
  width: calc(100% - 6em);
  margin: 0.25em 0;
  font-weight: 300;
}
@media (min-width: 1116px) {
  footer .footer-info .footer-info-right {
    width: 55%;
  }
}
@media (max-width: 1115px) {
  footer .footer-info .footer-info-right {
    width: 100%;
  }
}
footer .footer-info .footer-info-right > .footer-info__map {
  width: 100%;
}
@media (min-width: 1116px) {
  footer .footer-info .footer-info-right > .footer-info__map {
    height: 100%;
  }
}
@media (max-width: 1115px) {
  footer .footer-info .footer-info-right > .footer-info__map {
    height: 300px;
  }
}
footer .footer-info .footer-info-right > .footer-info__map > iframe {
  width: 100%;
  height: 100%;
}
footer .footer-nav {
  width: 100%;
  margin-top: clamp(30px, 6vw, 60px);
  display: flex;
  justify-content: center;
  grid-column-gap: 2em;
  font-size: clamp(15px, 1vw, 19px);
  line-height: 1.4;
  font-weight: 300;
  padding: 2em 0;
}
@media (max-width: 1115px) {
  footer .footer-nav {
    flex-wrap: wrap;
  }
}
@media (max-width: 768px) {
  footer .footer-nav {
    display: none;
  }
}
footer .footer-nav > ul {
  width: min(20vw, 290px);
}
@media (max-width: 1115px) {
  footer .footer-nav > ul {
    width: calc(50% - 1em);
    max-width: 400px;
  }
}
footer .footer-nav > ul > li a, footer .footer-nav > ul > li span {
  display: flex;
  align-items: center;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  position: relative;
  transition: 0.3s;
}
footer .footer-nav > ul > li a:after, footer .footer-nav > ul > li span:after {
  content: "";
  width: 0;
  height: 1px;
  background-color: #6FC97E;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: 0.3s;
}
footer .footer-nav > ul > li a:hover, footer .footer-nav > ul > li span:hover {
  color: #0d8d33;
}
footer .footer-nav > ul > li a:hover:after, footer .footer-nav > ul > li span:hover:after {
  width: 100%;
}
footer .footer-nav > ul > li > a, footer .footer-nav > ul > li span {
  grid-column-gap: 10px;
}
footer .footer-nav > ul > li > a:before, footer .footer-nav > ul > li span:before {
  content: "";
  display: block;
  height: 15px;
  aspect-ratio: cos(55deg);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  background-color: #6FC97E;
}
footer .footer-nav > ul > li .footer-sub-menu {
  padding-left: 1em;
}
footer .footer-nav > ul > li .footer-sub-menu a {
  grid-column-gap: 10px;
}
footer .footer-nav > ul > li .footer-sub-menu a:before {
  content: "";
  display: block;
  width: 15px;
  height: 3px;
  background-color: #6FC97E;
}
footer .copyright {
  padding: 0.5em 0;
  background-image: linear-gradient(90deg, #ddf8e4, #6fc97e);
  margin-top: 20px;
  font-size: clamp(16px, 1.9vw, 19px);
}
@media (max-width: 768px) {
  footer .copyright {
    padding: 1em 0 2em;
  }
}
footer .copyright > div {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  color: #fff;
  grid-column-gap: 1.5em;
  width: 95%;
  margin: 0 auto;
}
footer .copyright > div > .-icon {
  display: flex;
  align-items: center;
  grid-column-gap: 1.5em;
}
@media (max-width: 768px) {
  footer .copyright > div > .-icon {
    display: none;
  }
}

/*============================
スライダー
============================*/
.main-visual {
  position: relative;
}
.main-visual .swiper-slide picture {
  width: 100%;
  height: clamp(260px, 40vw, 776px);
  display: block;
  position: relative;
}
.main-visual .swiper-slide picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  inset: 0;
  margin: auto;
}
.main-visual .key-text {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  pointer-events: none;
  inset: 0;
  z-index: 1;
}
.main-visual .key-text .key-copy {
  color: #fff;
  font-size: clamp(23px, 2.4vw, 34px);
  text-align: center;
  font-weight: 500;
  line-height: 1.9;
  letter-spacing: 0.075em;
  text-shadow: 0 0 16px rgba(0, 0, 0, 0.5), 0 0 10px rgba(0, 0, 0, 0.75), 0 0 10px rgba(0, 0, 0, 0.75);
}
@media (max-width: 768px) {
  .main-visual .key-text .key-copy {
    font-size: min(4.8vw, 23px);
    letter-spacing: 0;
    line-height: 1.6;
  }
}
@media (min-width: 769px) {
  .main-visual .key-text .key-copy br.sp {
    display: none;
  }
}

/*============================
TOP コンテンツ
============================*/
.top {
  /* title */
  /* news */
}
.top .h2-info {
  font-size: clamp(26px, 3.5vw, 35px);
  font-weight: 300;
  line-height: 1.5;
}
.top .h2-info > span {
  font-family: "Jost", sans-serif;
  font-size: clamp(17px, 2.7vw, 27px);
  color: #6FC97E;
  font-weight: 400;
  display: block;
  padding-left: 0.1em;
}
.top .h2-top {
  width: 93%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  font-size: clamp(26px, 3.5vw, 35px);
  font-weight: 300;
  line-height: 1.5;
  display: flex;
}
@media (min-width: 980px) {
  .top .h2-top {
    align-items: flex-end;
    grid-column-gap: 1em;
  }
}
@media (max-width: 980px) {
  .top .h2-top {
    flex-flow: column;
  }
}
.top .h2-top > span {
  font-family: "Jost", sans-serif;
  font-size: clamp(17px, 2.7vw, 27px);
  color: #6FC97E;
  font-weight: 400;
  display: block;
  padding-left: 0.1em;
}
.top .top-contents1 {
  width: 100%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  background-color: rgba(233, 233, 233, 0.7);
  margin-top: clamp(30px, 9vw, 90px);
}
.top .top-contents1 .inner-info {
  width: 93%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding: clamp(20px, 4.5vw, 45px) 0 clamp(40px, 4.5vw, 45px);
  display: flex;
}
@media (min-width: 981px) {
  .top .top-contents1 .inner-info {
    align-items: flex-start;
    justify-content: space-between;
  }
}
@media (max-width: 980px) {
  .top .top-contents1 .inner-info {
    flex-flow: column;
    grid-row-gap: 12px;
  }
}
@media (min-width: 981px) {
  .top .top-contents1 .inner-info > .info-left {
    width: 30vw;
  }
}
@media (max-width: 980px) {
  .top .top-contents1 .inner-info > .info-left {
    display: contents;
  }
  .top .top-contents1 .inner-info > .info-left > h2 {
    order: 1;
  }
  .top .top-contents1 .inner-info > .info-left > div {
    order: 3;
  }
}
@media (min-width: 981px) {
  .top .top-contents1 .inner-info > .info-right {
    overflow-x: hidden;
    overflow-y: scroll;
    max-height: 12em;
    padding-right: 2em;
    width: 70vw;
  }
}
@media (max-width: 980px) {
  .top .top-contents1 .inner-info > .info-right {
    width: 100%;
    order: 2;
  }
}
.top .top-contents1 .inner-info > .info-right > li {
  border-bottom: solid 1px #b1b1b1;
}
@media (max-width: 980px) {
  .top .top-contents1 .inner-info > .info-right > li {
    border-style: dashed;
  }
}
.top .top-contents1 .inner-info > .info-right > li:first-child {
  border-top: solid 1px #b1b1b1;
}
@media (max-width: 980px) {
  .top .top-contents1 .inner-info > .info-right > li:first-child {
    border-style: dashed;
  }
}
.top .top-contents1 .inner-info > .info-right > li > a {
  display: flex;
  padding: 1em 0;
  background-color: rgba(255, 255, 255, 0);
  transition: 0.3s;
}
@media (max-width: 980px) {
  .top .top-contents1 .inner-info > .info-right > li > a {
    flex-flow: column;
    padding: 0.25em 0 1em;
  }
}
.top .top-contents1 .inner-info > .info-right > li > a time {
  min-width: 7em;
  color: #6FC97E;
  font-weight: 400;
}
.top .top-contents1 .inner-info > .info-right > li > a p {
  width: 100%;
}
@media (max-width: 980px) {
  .top .top-contents1 .inner-info > .info-right > li > a p {
    margin-top: 0.75em;
  }
}
.top .top-contents1 .inner-info > .info-right > li > a:hover {
  background-color: rgba(255, 255, 255, 0.35);
}
.top .top-contents1 .inner-info > .info-right > li > a:hover p {
  text-decoration: underline;
}

.top-contents2 {
  margin-top: var(--mvalue-80);
  padding-top: 1px;
}

.top-inner1 {
  margin-top: var(--mvalue-50);
  display: flex;
}
@media (min-width: 981px) {
  .top-inner1 {
    justify-content: space-between;
  }
}
@media (max-width: 980px) {
  .top-inner1 {
    flex-flow: column;
    width: 93%;
    margin-left: auto;
    margin-right: auto;
    grid-row-gap: 2em;
  }
}
@media (min-width: 981px) {
  .top-inner1 > .top-inner-left {
    width: 57.5%;
  }
}
@media (min-width: 981px) {
  .top-inner1 > .top-inner-right {
    width: 39%;
  }
  .top-inner1 > .top-inner-right > div {
    width: 95%;
    max-width: 586px;
  }
}
@media (min-width: 981px) {
  .top-inner1.inner1-img-right > .top-inner-left {
    width: 39%;
  }
  .top-inner1.inner1-img-right > .top-inner-left > div {
    width: 95%;
    max-width: 586px;
    margin-left: auto;
  }
}
@media (max-width: 980px) {
  .top-inner1.inner1-img-right > .top-inner-left {
    order: 2;
  }
}
@media (min-width: 981px) {
  .top-inner1.inner1-img-right > .top-inner-right {
    width: 57.5%;
  }
}
@media (max-width: 980px) {
  .top-inner1.inner1-img-right > .top-inner-right {
    order: 1;
  }
}

.top-service {
  margin-top: var(--mvalue-80);
  padding-top: 1px;
}
.top-service .list-service {
  margin-top: var(--mvalue-50);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 93%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  grid-row-gap: var(--mvalue-50);
}
.top-service .list-service > li {
  position: relative;
}
@media (min-width: 1401px) {
  .top-service .list-service > li {
    width: 48%;
    max-width: 690px;
    padding: 90px 0 0 125px;
  }
}
@media (max-width: 768px) {
  .top-service .list-service > li {
    width: 100%;
  }
}
.top-service .list-service > li > a {
  border: solid 1px #eee;
  box-shadow: 6px 6px 12px -3px rgba(0, 0, 0, 0.25);
  padding: clamp(0.5em, 2vw, 2em);
  transition: 0.3s;
}
@media (min-width: 1401px) {
  .top-service .list-service > li > a {
    display: block;
    height: 100%;
  }
}
@media (max-width: 1400px) {
  .top-service .list-service > li > a {
    display: flex;
    grid-column-gap: 2em;
  }
}
@media (max-width: 768px) {
  .top-service .list-service > li > a {
    flex-flow: column;
    padding-bottom: 2em;
  }
}
.top-service .list-service > li > a:before {
  content: "";
  height: 1px;
  width: min(10vw, 60px);
  background-color: #000;
  display: block;
  position: absolute;
  right: 2em;
  bottom: 1em;
}
.top-service .list-service > li > a:after {
  content: "";
  height: 1px;
  width: 20px;
  background-color: #000;
  display: block;
  position: absolute;
  right: 2em;
  bottom: 1em;
  transform: translate(2px, -8px) rotate(45deg);
}
.top-service .list-service > li > a > div.service-img {
  aspect-ratio: 1.5 / 1;
}
@media (min-width: 1401px) {
  .top-service .list-service > li > a > div.service-img {
    width: 364px;
    position: absolute;
    left: 0;
    top: 0;
  }
}
@media (max-width: 1400px) {
  .top-service .list-service > li > a > div.service-img {
    width: 50%;
    max-width: 550px;
  }
}
@media (max-width: 768px) {
  .top-service .list-service > li > a > div.service-img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}
.top-service .list-service > li > a > div.service-img > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 1400px) {
  .top-service .list-service > li > a > div.service-content {
    width: 48%;
    padding-bottom: 2em;
  }
}
@media (max-width: 768px) {
  .top-service .list-service > li > a > div.service-content {
    width: 100%;
    padding-bottom: 1em;
  }
}
.top-service .list-service > li > a > div.service-content > h3.service-title {
  border-bottom: solid 1px #000;
  padding: 1em 0;
  display: flex;
  justify-content: center;
  align-items: center;
  grid-column-gap: 10px;
}
@media (min-width: 1401px) {
  .top-service .list-service > li > a > div.service-content > h3.service-title {
    margin-left: auto;
    width: min(15vw, 235px);
  }
}
.top-service .list-service > li > a > div.service-content > h3.service-title > span.service-icon {
  height: 78px;
  width: clamp(60px, 10vw, 83px);
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  .top-service .list-service > li > a > div.service-content > h3.service-title > span.service-icon {
    height: 58px;
  }
}
.top-service .list-service > li > a > div.service-content > h3.service-title > span.service-icon > img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
.top-service .list-service > li > a > div.service-content > h3.service-title > span.service-name {
  line-height: 1.7;
  font-size: clamp(19px, 1.7vw, 26px);
}
.top-service .list-service > li > a > div.service-content > h3.service-title > span.service-name.-s {
  font-size: clamp(16px, 1.2vw, 19px);
  font-weight: 400;
}
.top-service .list-service > li > a > div.service-content > h3.service-title > span.service-name.-s > span {
  display: block;
  text-align: center;
}
.top-service .list-service > li > a > div.service-content p.service-text {
  margin-top: var(--mvalue-30);
}
.top-service .list-service > li > a:hover {
  background-color: #ebfcf0;
  color: #0d8d33;
}

.top-contents3 {
  margin-top: var(--mvalue-80);
  padding-top: 1px;
}
.top-contents3 .facility-links {
  width: 100%;
  max-width: 1700px;
  margin-left: auto;
  margin-right: auto;
  margin-top: var(--mvalue-50);
  display: flex;
}
@media (max-width: 1115px) {
  .top-contents3 .facility-links {
    flex-wrap: wrap;
    grid-row-gap: 2em;
    max-width: 980px;
  }
}
@media (max-width: 768px) {
  .top-contents3 .facility-links {
    max-width: 550px;
  }
}
.top-contents3 .facility-links > li {
  width: 25%;
  padding: 0 min(2.5vw, 50px) 80px;
  position: relative;
}
@media (min-width: 1116px) {
  .top-contents3 .facility-links > li:not(:last-child) {
    border-right: solid 1px #6FC97E;
  }
}
@media (max-width: 1115px) and (min-width: 769px) {
  .top-contents3 .facility-links > li {
    width: 50%;
  }
  .top-contents3 .facility-links > li:nth-child(odd) {
    border-right: solid 1px #6FC97E;
  }
}
@media (max-width: 768px) {
  .top-contents3 .facility-links > li {
    width: 100%;
    padding-bottom: 1em;
  }
}
.top-contents3 .facility-links > li .facility-img {
  width: 100%;
  aspect-ratio: 1.43 / 1;
}
.top-contents3 .facility-links > li .facility-img > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.top-contents3 .facility-links > li .facility-title {
  justify-content: center;
  display: flex;
  align-items: center;
  flex-flow: column;
  width: 100%;
  height: 3.2em;
  line-height: 1.4;
  font-size: clamp(22px, 2vw, 28px);
}
.top-contents3 .facility-links > li .facility-title span {
  font-size: clamp(15px, 1.8vw, 18px);
  display: block;
  text-align: center;
}
.top-contents3 .facility-links > li .facility-description {
  font-size: clamp(15px, 1.7vw, 17px);
  line-height: 1.5;
}
.top-contents3 .facility-links > li .facility-button {
  max-width: 324px;
  width: calc(100% - 3.3em);
  position: absolute;
  bottom: 0;
}
@media (max-width: 1115px) {
  .top-contents3 .facility-links > li .facility-button {
    max-width: 425px;
  }
}
@media (max-width: 768px) {
  .top-contents3 .facility-links > li .facility-button {
    max-width: initial;
    width: 100%;
    position: relative;
    margin-top: 2em;
  }
}
.top-contents3 .facility-links > li .facility-button > a {
  display: block;
  background-color: #DADADA;
  text-align: center;
  font-size: clamp(17px, 1.9vw, 23px);
  color: #000;
  padding: 0.5em 1em;
  line-height: 1.5em;
  transition: 0.3s;
}
.top-contents3 .facility-links > li .facility-button > a:hover {
  background-color: #0d8d33;
  color: #fff;
}

.top-contents4 {
  margin-top: var(--mvalue-120);
  padding-top: 1px;
}
.top-contents4 > .top-banner {
  width: 93%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 768px) {
  .top-contents4 > .top-banner {
    max-width: 668px;
  }
}
.top-contents4 > .top-banner > .banner-list {
  display: flex;
  justify-content: space-between;
  grid-column-gap: 2em;
}
@media (max-width: 768px) {
  .top-contents4 > .top-banner > .banner-list {
    flex-flow: column;
    grid-row-gap: 0.5em;
  }
}
